@charset "UTF-8";
#contenedor {
	background-color: #FFF;
	height: 580px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
body {
	margin-top: 0px;
	background-image: url(../img/patern.png);
}
#encabezado {
	background-image: url(../img/cabecera.png);
	background-repeat: no-repeat;
	height: 137px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#img {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	height: 396px;
	width: 690px;
	float: right;
}
#pie {
	background-image: url(../img/piedepagina.png);
	height: 41px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
.lineavertical {
	margin-left: 5px;
	padding-left: 8px;
	border-left-width: medium;
	border-left-style: solid;
	border-left-color: #900;
}
.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: justify;
}
#contenedorinterno {
	background-color: #FFF;
	height: 1400px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	text-align: justify;
}
.destacado {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #900;
}
.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #900;
}
.marco {
	margin: 5px;
	padding: 5px;
	border: thin double #900;
}
#botonera {
	width: 166px;
	float: left;
	height: 370px;
	margin-left: 10px;
	padding-left: 1px;
}
#img {
	height: 396px;
	width: 722px;
	float: right;
}
.cache {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	background-color: #900;
	text-align: center;
	margin: 5px;
	padding: 5px;
}
.cuadro {
	margin: 5px;
	padding: 5px;
	border: medium solid #900;
}
#contenedorcongresos {
	background-color: #FFF;
	height: 2720px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#contenedorautoridades {
	background-color: #FFF;
	height: 800px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#contacto {
	background-color: #FFF;
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#contenedorcontacto {
	background-color: #FFF;
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#contenedorobjetivos {
	background-color: #FFF;
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
